@charset "utf-8";
/* CSS Document */

.banner_box {
	height: 700px;
	box-sizing: border-box;
	padding-top: 60px;
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyzbk/images/ban20200910.png") no-repeat center top / cover;
	text-align: center;
}
.banner_box h2 {
	display: block;
	width: 360px;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	font-size: 32px;
	font-family: "华文中宋","宋体";
	font-weight: bold;
	text-align:center;
	border: 2px solid #ffdba0;
	background:linear-gradient(to right,#AE7C52,#FAF5CC,#F6BA78); 
	-webkit-background-clip:text; 
	-webkit-text-fill-color:transparent; 
}
.banner_box h1 img {
	display: block;
	width: 690px;
	margin: 280px auto 0;
	color: #FFF;
}

.menu {
	background: #000000;
}
.menu ul {
	width: 1200px;
	margin: 0 auto;
}
.menu ul li a {
	display: block;
	float: left;
	width: 20%;
	height: 60px;
	line-height: 60px;
	font-size: 24px;
	color: #FFFFFF;
	text-align: center;
}
.menu ul li a:hover {
	background: #333333;
	color: #ECECEC;
}

.box {
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyzbk/images/box_bg.jpg");
	background-size: 100% 100%;
}

#box00 {
	padding-top: 20px;
	margin-bottom: -240px;
}
#box00 .bhy_l {
	display: block;
	float: left;
	position: relative;
	z-index: 0;
	width: 471px;
	height: 645px;
}
#box00 .bhy_r {
	display: block;
	float: left;
	width: 500px;
	padding-top: 80px;	
	padding-left: 40px;
}
#box00 .bhy_r .bhy_r01 {
	width: 360px;
	height: 50px;
	line-height: 50px;
	margin-bottom: 20px;
	font-size: 30px;
	color: #FFFFFF;
	text-align: center;
	background: #000000;
}
#box00 .bhy_r .bhy_r02 {
	height: 60px;
	line-height: 60px;
	margin-bottom: 20px;
	font-size: 60px;
	font-weight: bold;
	color: #000000;
}
#box00 .bhy_r .bhy_r03 {
	margin-bottom: 20px;
	font-size: 30px;
	font-weight: bold;
	color: #000000;
}
#box00 .bhy_r .bhy_r04 {
	margin-bottom: 20px;
	font-size: 20px;
	color: #000000;
}
#box00 .bhy_r .bhy_r05 a {
	display: block;
	width: 160px;
	height: 50px;
	line-height: 50px;
	border-radius: 30px;
	background: linear-gradient(to right,#AE7C52,#FAF5CC,#F6BA78); 
	font-size: 22px;
	font-weight: bold;
	text-align: center;
	box-shadow: 0px 4px 4px #333333;
}
#box00 .bhy_r .bhy_r05 a:hover {
	transform: scale(1.1);
}

.box_tit {
	height: 60px;
	padding: 30px auto 30px;
	text-align: center;
}
.box_tit img { 
	display: inline-block;
	width: 56px;
	height: 20px;
}
#box01 .box_tit span { 
	display: inline-block;
	padding: 0 20px;
	height: 60px;
	line-height: 60px;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	background:linear-gradient(to right,#AE7C52,#FAF5CC,#F6BA78);
	-webkit-background-clip:text; 
	-webkit-text-fill-color:transparent; 
}
#box02 .box_tit span {
	display: inline-block;
	padding: 0 20px;
	height: 60px;
	line-height: 60px;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}
#box03 .box_tit span {
	display: inline-block;
	padding: 0 20px;
	height: 60px;
	line-height: 60px;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}
#box04 .box_tit span {
	display: inline-block;
	padding: 0 20px;
	height: 60px;
	line-height: 60px;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}

/*box01*/
#box01 {
	/*background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyzbk/images/box01_bg.png") no-repeat center top;*/
	background: #000000;
	background-size: 100% 100%;
	position: relative;
	z-index: 1;
	padding-top: 60px;
	padding-bottom: 60px;
}
table {
	width: 100%;
	border-collapse: separate;
	border-spacing: 0;
	padding-bottom: 60px;
}
table th {
	height: 60px;
	background: #333333;
	color: #FFFFFF;
	font-size: 20px;
}
table th:nth-child(1) {
	border-radius: 16px 0 0 0;
}
table th:nth-child(n+1) {
	width: 14%;
}
table th:nth-child(3) {
	width: 30%;
}
table th:nth-last-child(1) {
	color: #FFDBA0;
	border-radius: 0 16px 0 0;
}
table td {
	height: 48px;
	background: #FFFFFF;
	color: #000000;
	font-size: 16px;
	text-align: center;
	border: 1px solid #CCCCCC;
}
table tr:nth-last-child(1) td:nth-child(1) {
	border-radius: 0 0 0 16px;
}
table tr:nth-last-child(1) td:nth-last-child(1) {
	border-radius: 0 0 16px 0;
}
table .btn_zhibo {
	display: block;
	width: 120px;
	height: 36px;
	margin: 0 auto;
	line-height: 36px;
	text-align: center;
	color: #5C3317;
	background:linear-gradient(to right,#AE7C52,#FAF5CC,#F6BA78);
	border-radius: 20px;
}
table .btn_zhibo:hover {
	background:linear-gradient(to right,#F6BA78,#FAF5CC,#AE7C52);
}
table .btn_douyin {
	display: block;
	width: 120px;
	height: 36px;
	margin: 0 auto;
	line-height: 36px;
	text-align: center;
	color: #5C3317;
	background:linear-gradient(to right,#AE7C52,#FAF5CC,#F6BA78);
	border-radius: 20px;
}
.window_mask {
	display: none;
	position: fixed;
	top:0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,0.7);
	z-index: 1000;
}
.dytc {
	display: none;
	position: fixed;
	top: 50%;
	left: 50%;
	transform: translate(-50%,-50%);
	z-index: 2000;
	width: 300px;
	height: 300px;
}
.dytc .dyewm {
	display: block;
	width: 300px;
	margin: 0 auto;
	border: 4px solid #F6BA78;
}
.dytc p {
	font-size: 22px;
	line-height: 40px;
	text-align: center;
	color: #FFFFFF;
	font-weight: bold;
}
.close {
	width: 30px;
	margin: 4px auto;
}
.xxcx_box {
	width: 905px;
	margin: 0 auto;
}
.xxcx1 {
	display: inline-block;
	width: 258px;
	height: 151px;
	margin: 20px;
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyzbk/images/xxcx1.png") no-repeat;
	background-size: 100% 100%;
}
.xxcx2 {
	display: inline-block;
	width: 258px;
	height: 151px;
	margin: 20px;
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyzbk/images/xxcx2.png") no-repeat;
	background-size: 100% 100%;
}
.xxcx3 {
	display: inline-block;
	width: 258px;
	height: 151px;
	margin: 20px;
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyzbk/images/xxcx2.png") no-repeat;
	background-size: 100% 100%;
}
.xxcx4 {
	display: inline-block;
	width: 258px;
	height: 151px;
	margin: 20px;
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyzbk/images/xxcx4.png") no-repeat;
	background-size: 100% 100%;
}
.xxcx5 {
	display: inline-block;
	width: 258px;
	height: 151px;
	margin: 20px;
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyzbk/images/xxcx5.png") no-repeat;
	background-size: 100% 100%;
}
.xxcx6 {
	display: inline-block;
	width: 258px;
	height: 151px;
	margin: 20px;
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyzbk/images/xxcx6.png") no-repeat;
	background-size: 100% 100%;
}
.xxcx_box a {
	display: block;
	width: 120px;
	margin: 0 auto;
	padding-top: 72px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	color: #000000;
}
.xxcx1:hover, .xxcx2:hover, .xxcx3:hover, 
.xxcx4:hover, .xxcx5:hover, .xxcx6:hover {
	transform:translateY(-4px);
	transition: .3s;
	color: #666666;
}

/*box02*/
#box02 {
	padding-top: 60px;
	padding-bottom: 60px;
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyzbk/images/box_bg.jpg");
	background-position: top;
}
.yy_box {
	width: 600px;
	box-sizing: border-box;
	margin: 20px auto;
	padding: 20px;
	border: 6px solid #E9D0A6;
	border-radius: 16px;
}
.yy_box .yy_tit {
	font-size: 30px;
	line-height: 40px;
	text-align: center;
}
.yy_box .yy_sm {
	font-size: 20px;
	line-height: 40px;
	text-align: center;
}

.yy_box select {
	display: block;
	width: 400px;
	height: 60px;
	margin: 20px auto;
	background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyzbk/images/select_bg.png") no-repeat;
	background-size: 398px 60px;
	color: #E9D0A6;
	font-size: 18px;
	text-indent: 9px;
	border-radius: 30px;	
}
.yy_box select option {
	background: #333333;
	font-size: 18px;
}
.yy_box #shoujihao {
	display: block;
	width: 400px;
	height: 60px;
	margin: 0 auto 20px;
	background: #000000;
	color: #E9D0A6;
	font-size: 18px;
	text-indent: 18px;
	border-radius: 30px;
}
.yy_box .yzm {
	width: 410px;
	margin: 0 auto;
}
.yy_box #PhoneCode {
	display: inline-block;
	width: 400px;
	height: 60px;
	margin: 0 auto 20px;
	background: #000000;
	color: #E9D0A6;
	font-size: 18px;
	text-indent: 18px;
	border-radius: 30px;
}
.yy_box #fs {
	display: inline-block;
	width: 160px;
	height: 60px;
	margin-left: -160px;
	background: #E9D0A6;
	color: #333333;
	font-size: 18px;
	text-align: center;
	border-radius: 30px;
	cursor: pointer;
}
.yy_box #tijiao {
	display: block;
	width: 400px;
	height: 60px;
	margin: 0 auto;
	background:linear-gradient(to right,#AE7C52,#FAF5CC,#F6BA78);
	color: #333333;
	font-size: 22px;
	font-weight: bold;
	border-radius: 30px;
	cursor: pointer;
}
.yy_box #tijiao:hover {
	background:linear-gradient(to right,#F6BA78,#FAF5CC,#AE7C52);
}

#box03 {
	padding-top: 20px;
	padding-bottom: 20px;
}
#box04 {
	padding-top: 20px;
	padding-bottom: 20px;
}
.fx {
	width: 1080px;
	margin: 20px auto;
}
.fx_ul li{
	display: block;
	float: left;
}
.fx_ul li a{
	display: block;
	width: 200px;
	height: 45px;
	margin: 8px;
	line-height: 45px;
	background: #000000;
	font-size: 18px;
	color: #E9D0A6;
	text-align: center;
	border-radius: 8px;
	cursor: pointer;
}
.fx_ul li a:hover{
	background: #333333;
	color: #FFFFFF;
}
.xzeng{color:#FFF;font-size:20px; text-align:center; margin-bottom:25px; line-height:38px;}
.xzeng span{color:#FF0;}

@media only all and (max-width:1200px) {
	.banner_box {
		background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyzbk/images/mban20200910.png") no-repeat center top;
		background-size: 100% 100%;
		height: 10rem;
		padding-top: .5rem;
	}
	.banner_box h2 {
		display: block;
		width: 8rem;
		height: .8rem;
		line-height: .8rem;
		font-size: .7rem;
		/*display: none;*/
		border: 1px solid #FFDBA0;
	}
	.banner_box h1 img {
		display: block;
		width: 11rem;
		margin: 4.2rem auto 0;
		color: #FFF;
	}
	.banner_box p {
		display: block;
		margin: 0 auto;
		color:#fff;
		text-align:center;
	}
	
	.menu ul {
		width: 16rem;
		margin: 0 auto;
	}
	.menu ul li a {
		display: block;
		float: left;
		width: 20%;
		height: 1.5rem;
		line-height: 1.5rem;
		font-size: .7rem;
		color: #FFFFFF;
		text-align: center;
	}
	.menu ul li a:hover {
		background: #333333;
		color: #ECECEC;
	}
	
	.box {
		background: url("https://www.walldrift.com/__xh__/nmg.huatu.com/zt/2020gwyzbk/images/box_bg.jpg");
		background-size: 100% 100%;
	}
	
	#box00 {
		padding-top: 1rem;
		margin-bottom: -11rem;
	}
	#box00 .bhy_l {
		display: block;
		float: left;
		position: relative;
		z-index: 0;
		width: 8rem;
		height: 11rem;
	}
	#box00 .bhy_r {
		display: block;
		float: left;
		width: 9.7rem;
		padding-top: 0rem;	
		padding-left: 0rem;
	}
	#box00 .bhy_r .bhy_r01 {
		width: 8rem;
		height: 1rem;
		line-height: 1rem;
		margin-bottom: .25rem;
		font-size: .65rem;
	}
	#box00 .bhy_r .bhy_r02 {
		height: 1.1rem;
		line-height: 1.1rem;
		margin-bottom: .25rem;
		font-size: 1.1rem;
	}
	#box00 .bhy_r .bhy_r03 {
		margin-bottom: 0rem;
		font-size: .6rem;
	}
	#box00 .bhy_r .bhy_r04 {
		margin-bottom: 0.5rem;
		font-size: .6rem;
	}
	#box00 .bhy_r .bhy_r05 a {
		width: 4rem;
		height: 1.25rem;
		line-height: 1.25rem;
		border-radius: .6rem;
		background: linear-gradient(to right,#AE7C52,#FAF5CC,#F6BA78); 
		font-size: .6rem;
		font-weight: bold;
		text-align: center;
		box-shadow: 0 .1rem .1rem #000000;
	}
	#box00 .bhy_r .bhy_r05 a:hover {
		transform: scale(1.1);
	}
	
	.box_tit {
		height: 1.5rem;
		padding: .75rem auto .75rem;
	}
	.box_tit img { 
		width: 1.4rem;
		height: .5rem;
	}
	#box01 .box_tit span { 
		padding: 0 .5rem;
		height: 1.5rem;
		line-height: 1.5rem;
		font-size: .9rem;
	}
	#box02 .box_tit span {
		padding: 0 .5rem;
		height: 1.5rem;
		line-height: 1.5rem;
		font-size: 1rem;
	}
	#box03 .box_tit span {
		padding: 0 .5rem;
		height: 1.5rem;
		line-height: 1.5rem;
		font-size: 1rem;
	}
	#box04 .box_tit span {
		padding: 0 .5rem;
		height: 1.5rem;
		line-height: 1.5rem;
		font-size: 1rem;
	}
	/*box01*/
	#box01 {
		background-size: 500% 100%;
		padding-top: 2rem;
		padding-bottom: 2rem;
	}
	table {
		width: 100%;
		border-collapse: separate;
		border-spacing: 0;
		padding-bottom: 1.5rem;
	}
	table th {
		height: 1.5rem;
		background: #333333;
		color: #FFFFFF;
		font-size: .7rem;
	}
	table th:nth-child(1) {
		border-radius: .4rem 0 0 0;
	}
	table th:nth-child(n+1) {
		width: 14%;
	}
	table th:nth-child(3) {
		width: 30%;
	}
	table th:nth-last-child(1) {
		border-radius: 0 .4rem 0 0;
	}
	table td {
		height: 1.4rem;
		font-size: .65rem;
		border: .025rem solid #CCCCCC;
	}
	table tr:nth-last-child(1) td:nth-child(1) {
		border-radius: 0 0 0 .4rem;
	}
	table tr:nth-last-child(1) td:nth-last-child(1) {
		border-radius: 0 0 .4rem 0;
	}
	table .btn_zhibo {
		width: 3.5rem;
		height: 1.4rem;
		margin: 0 auto;
		line-height: 1.4rem;
		border-radius: .6rem;
	}
	table .btn_douyin {
		width: 3.5rem;
		height: 1.4rem;
		margin: 0 auto;
		line-height: 1.4rem;
		border-radius: .6rem;
	}
	.xxcx_box {
		width: 17.9rem;
	}
	.xxcx1 {
		width: 5.3rem;
		height: 3.2rem;
		margin: .25rem;
		background-size: 100% 100%;
	}
	.xxcx2 {
		width: 5.3rem;
		height: 3.2rem;
		margin: 0 .25rem;
		background-size: 100% 100%;
	}
	.xxcx3 {
		width: 5.3rem;
		height: 3.2rem;
		margin: .25rem;
		background-size: 100% 100%;
	}
	.xxcx4 {
		width: 5.3rem;
		height: 3.2rem;
		margin: .25rem;
		background-size: 100% 100%;
	}
	.xxcx5 {
		width: 5.3rem;
		height: 3.2rem;
		margin: .25rem;
		background-size: 100% 100%;
	}
	.xxcx6 {
		width: 5.3rem;
		height: 3.2rem;
		margin: .25rem;
		background-size: 100% 100%;
	}
	.xxcx_box a {
		display: block;
		width: 3rem;
		margin: 0 auto;
		padding-top: 1.5rem;
		font-size: .7rem;
	}
	.xxcx1:hover, .xxcx2:hover, .xxcx3:hover, 
	.xxcx4:hover, .xxcx5:hover, .xxcx6:hover {
		transform:translateY(-.1rem);
	}
	
	/*box02*/
	#box02 {
		padding-top: 1.5rem;
		padding-bottom: 1.5rem;
	}
	.yy_box {
		width: 16rem;
		margin: 0 auto;
		margin: .5rem auto;
		padding: .5rem;
		border: .15rem solid #E9D0A6;
		border-radius: .4rem;
	}
	.yy_box .yy_tit {
		font-size: .8rem;
		line-height: 1rem;
	}
	.yy_box .yy_sm {
		font-size: .6rem;
		line-height: 1rem;
	}
	
	.yy_box select {
		width: 14rem;
		height: 1.8rem;
		margin: .5rem auto;
		background-size: 14rem 1.8rem;
		font-size: .65rem;
		text-indent: .4rem;
		border-radius: .9rem;	
	}
	.yy_box select option {
		background: #333333;
		font-size: .65rem;
	}
	.yy_box #shoujihao {
		width: 14rem;
		height: 1.8rem;
		margin: 0 auto .5rem;
		font-size: .65rem;
		text-indent: .8rem;
		border-radius: .9rem;
	}
	.yy_box .yzm {
		width: 14.5rem;
		margin: 0 auto;
	}
	.yy_box #PhoneCode {
		width: 14rem;
		height: 1.8rem;
		margin: 0 auto .5rem;
		font-size: .65rem;
		text-indent: .8rem;
		border-radius: .9rem;
	}
	.yy_box #fs {
		width: 4rem;
		height: 1.8rem;
		margin-left: -4rem;
		font-size: .65rem;
		border-radius: .9rem;
	}
	.yy_box #tijiao {
		width: 14rem;
		height: 1.8rem;
		margin: 0 auto;
		font-size: .7rem;
		border-radius: .9rem;
	}
	#box03 {
		padding-top: .5rem;
		padding-bottom: .5rem;
	}
	#box04 {
		padding-top: .5rem;
		padding-bottom: .5rem;
	}
	.fx {
		width: 17.6rem;
		margin: .5rem auto;
	}
	.fx_ul li a{
		width: 4rem;
		height: 1.5rem;
		margin: .2rem;
		line-height: 1.5rem;
		font-size: .65rem;
		border-radius: .2rem;
	}
	.dytc {
		width: 10rem;
		height: 10rem;
	}
	.dytc .dyewm {
		display: block;
		width: 10rem;
		margin: 0 auto;
		border: 2px solid #F6BA78;
	}
	.dytc p {
		font-size: .75rem;
		line-height: 1.4rem;
	}
	.close {
		width: 1.4rem;
		margin: .1rem auto;
	}
	.xzeng{font-size:.65rem; margin-bottom:.4rem;}
}